body, html{
	height: 100%;
	color: #666;
	line-height: 1.8;
}
/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
	.bgimg-1, .bgimg-2, .bgimg-3 {
		background-attachment: scroll;
	}
}
#navbar_container {
	position: fixed;
	z-index: 1;
	width: 100%;
	top: 0;
	left: 0;
	transition: all 0.5s;
}
#navbar_container.is-active {
	box-shadow: 0 1px 4px rgba(0,0,0,0.4);
}
.w3-bar-block .w-bar-item{padding:6px 12px;}
.navbar{max-width:99%;}
.navbar-gradient{background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0) 1%, rgba(255,255,255,1) 60%);}
.navbar-bg {
	position: absolute;
	width: 80%;
	height: 100%;
	z-index: -10;
	opacity: 0;
	transition: all 0.5s;
	left: 50%;
}
.navbar-bg.is-active {
	left: 0;
	opacity: 1;
}
/* Create a Parallax Effect */
.bgimg{
	position: absolute;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	min-height: 100%;
	z-index: -100;
}
.bgimg-1{background-image: url('../img/bg01.jpg');}
.bgimg-2{background-image: url('../img/bg02.jpg');}
.bgimg-3{background-image: url('../img/bg03.jpg');}
@media only screen and (max-device-width: 1024px) {
    .bgimg {
        background-attachment: scroll !important;
    }
}
/* Title */
.center-title-container{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -10;
}
.center-logo{
	max-width: 98%;
	height: auto;
	padding-top: 31px;
	padding-left: 33px;
	z-index: 5;
}
.center-logo-bg{
	width: 720px;
	height: 280px;
	z-index: 4;
	max-width:100%;
}
.animate-scale-y{
	display: block;
	width: 100%;
	height: 100%;
	animation: animateScaleY 0.6s ease-in;
	-webkit-animation: animateScaleY 0.6s ease-in;
}
.category-title-container{
	height: 360px;
	overflow: hidden;
}
.category-title{
	padding: 32px 64px;
	background-color: rgb(0,0,0,0.6);
}
/* About */
#about h1 {
	position: relative;
	margin: 0;
	margin-bottom: 8px;
	font-size: 36px;
}
#about h1::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	border: 2px solid;
	border-color: transparent;
	margin: 0 50%;
	transition: all 0.5s;
}
#about:hover h1::after {
	border-color: transparent transparent #666 transparent;
	width: 100%;
	margin: 0 0;
}
#about .about-img-container {
	width: 300px;
	padding: 12px 32px;
}
@media (max-width: 600px) {
	#about .about-img-container {
		width: 100%;
	}
}
#about img {
	width: 100%;
	border-radius: 5px;
	object-fit: cover;
}
#about p {
	font-size: 16px;
	margin: 0 8px;
}
/* Gallery */
.gallery-container {
	padding: 64px 16px;
}
.gallery-container .gallery-content {
	display: grid !important;
	width: 100%;
	grid-gap: 16px 16px;
	grid-template-columns: auto auto auto;
}
.gallery-container div {
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-radius: 5px;
}
.gallery-container div.two-c {
	grid-column-end: span 2;
}
.gallery-container div.two-r {
	grid-row-end: span 2;
}
@media (max-width:600px) {
	.gallery-container .gallery-content {
		grid-template-columns: auto auto;
	}
	.gallery-container div.two-r {
		grid-row-end: span 1;
	}
}
.gallery-container img {
	width: 100%;
	height: 100%;
	opacity: 1;
	object-fit: cover;
	transition: all 0.5s;
}
.gallery-container img:hover{
	opacity: 0.8;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
#modal_01{
	background-color: rgb(0,0,0,0.85) !important;
}
#modal_01 img{
	max-width: 80%;
	max-height: 80%;
}
/* Contact */
#map p{font-family: Verdana,sans-serif;margin:0;padding:0;}
#map .map-info-title{
	font-size: 20px;
	line-height: 120%;
	margin-top: 2px;
	margin-bottom: 3px;
	transform: scale(1, 0.9);
	-webkit-transform: scale(1, 0.9);
	-ms-transform: scale(1, 0.9);
}
#map .map-info-content{
	color: #999;
}
.contact-table{padding:0px 8px;}
.contact-table td{
	padding: 4px 0px;
	line-height: 160%;
}
.contact-table i {
	font-size: 24px;
	margin-right: 16px;
}
.contact-table tr:hover{color:#222!important}
.contact-form{padding:16px 0px;}
.contact-form textarea{margin-bottom:10px !important;}
.contact-form .submit-button{
	background-color:#333!important;
	margin-top:8px !important;
}
/* Footer */
footer > div > a {
	text-decoration: none !important;
}